{
    "key": "farmersdelight_rope",
    "category": "skin",
    "primary": 5.8,
    "secondary": 4.5,
    "tertiary": 5.2,
    "durability": 260,
    "integrityCost": 2,
    "integrityGain": 4,
    "magicCapacity": 30,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "784d26",
        "texture": "784d26"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "farmersdelight:rope" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    }
}